@media only screen 
   and (min-width : 320px) and (max-width: 620px){
    *{
        cursor: auto;
        margin: 0px;
        padding: 0px;
    }
    html, body {
        overflow-x: hidden;
        height: 100%;
      }
    body{
        width: 100%;
        overflow-x: hidden;
    }
    .bg{
        display: flex;
        justify-content: center;
        overflow: hidden;
    }
    .cursor {
        opacity: 0;
        visibility: hidden;
      }
      .cursor2 {
        opacity: 0;
        visibility: hidden;
    } 
    .bg video{
        scale: 2;
        rotate: 90deg;
        position: fixed;
    }
    nav{
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 0 30px;
        overflow: hidden;
    }
    .nav-logo{
        display: flex;
        justify-content: center;
    }
    .nav-logo img{
        padding-bottom: 10px;
        height: 25px;
    }
    .nav-logo h1{
        font-family: myfont1;
        font-size: 25px;
        position: relative;
    }
    .menu a{
        font-size: 12px;
        font-weight: 200;
    }
    .hero{
        width: 100%;
        height: 300px;
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        margin-top: 0px;
        overflow: hidden;
    }
    .hero pre{
        font-size: 55px;
        line-height: 60px;
        width: 100%;
        /* border: 1px solid white; */
    }
    .hero #Heading_2{
        margin-left: 0%;
        text-align: end;
    }
    .hero .left{
        width: 100%;
    }
    .hero .right{
        width: 100%;
        height: 300px;
        position: absolute;
        top: 50%;
        left: 50%;
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        z-index: -1;
        filter: brightness(.5);
    }
    .hero .right img{
        height: 300px;
        margin-left: 0px;
        margin-top: 0px;
    }

    .hero-menu{
        display: block;
        width: 100%;
        overflow: hidden;
        padding: 20px 30px;
    }
    .hero-menu .left{
        width: 100%;
        margin-bottom: 20px;
    }
    .hero-menu a{
        height: 30px;
        margin-right: 10px;
    }
    .hero-menu img{
        height: 30px;
        margin-left: 10px;
    }
    .hero-menu a pre{
        font-size: 10px;
    }

    .hero-menu .center{
        width: 100%;
        font-size: 15px;
    }
    .hero-menu .right{
        display: none;
    }

    .banner{
        height: 100%;
        overflow: hidden;
    }
    .banner h1{
        font-size: 100px;
        top: 50px;
        left: 300px;
    }
    
    .banner .video{
        /* border: 1px solid white; */
        margin: 0 20px;

    }
    .banner .video video{
        width: 100%;
        height: auto;
    }
    .about {
        padding: 0 30px;
        padding-top: 50px;
        overflow: hidden;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .about .left{
        margin-bottom: 20px;
    }
    .about .left pre{
        font-size: 60px;
        line-height: 60px;
        margin-bottom: 0px;
    }
    .about #about_2{
        margin-left: 190px;
    }
    .about .right{
        width: 100%;
        font-size: 20px;
        display: block;
        padding-bottom: 250px;
        position: relative;
    }
    .about .right .text{
        width: 100%;
        height: 100%;
        display: none;
    }
    .mob_text{
        display: block
    }
    .mob_text div div{
        display:inline-block;
    }
    .about .right img{
        position: absolute;
        z-index: -1;
        top: 80%;
        left: 80%;
        -ms-transform: translate(-50%, -0%);
        transform: translate(-50%, -0%);
        height: 200px;
    }
    .video1{
        height: 100%;
        width: 100%;
        position: relative;
        left: 20%;
        top: 50%;
        transform: translate(-50%, -50%);
    }

    .tags{
        height: 75vh;
        padding: 40px;
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr;
        overflow: hidden;
    } 
    .tags div{
        font-size: 12px;
    }
    .tags img{
        height: 25px;
    }

    .section4{
        height: 75vh;
        padding: 30px;
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr;
    } 
    .section4 div{
        font-size: 15px;
    }
    .section4 img{
        height: 40px;
    }

    .services{
        color: white;
        width: 100%;
        margin: 50px;
        margin-left: 30px;
        margin-top: 20px;
        padding: 20px 0;
        padding-top: 20px;
    }
    .services .heading{
        padding-right: 100px;
    }
    .heading{
        padding-bottom: 50px;
        width: 100%;
    }
    .heading br{
        display: none;
    }
    .heading h1{
        font-size: 50px;
        font-weight: 300;
        text-transform: uppercase;
    
    }
    .heading p{
        font-size: 12px;
        font-weight: 200;
    }
    .menus{
        width: 100%;
    }
    .menus div{
        height: 100px;
        /* width: 75%; */
        margin-right: 50px;
    }
    .menus a{
        margin-left: 25px;
        font-size: 20px;
    }
    .menus p{
        font-size: 12px;
    }
    .menus div{
        transform: translateX(0px);
        opacity: 1;
    }
    .menus a img{
        height: 40px;
    }
    .menus a:hover{
        color: rgba(255, 255, 255, 0.4);
        padding-left: 25px;
    }
    .case{
        padding-top: 0px;
        padding: 30px;
        /* border: 1px solid white; */
        overflow: hidden;
    }
    .opts{
        height: auto;
    }
    .opts .vid{
        height: 250px;
        width: 150px;
        border-radius: 10px;
    }
    .opts video{
        border-radius: 10px;
    }
    .opts div{
        margin: 0 4px;
        margin-left: 0px;
    }
    .clients{
        padding-left: 30px;
        padding-bottom: 25px;
        overflow: hidden;
    }
    .cs_p1{
        font-size: 12px;
    }
    .cs_p2{
        font-size: 12px;
    }
    
    .logos img{
        height: 80px;
    }

    .ticker{
        height: 90px;
        width: 100%;
        color: white;
        font-weight: 100;
        border-top: 1px rgba(255, 255, 255, 0.2) solid;
        border-bottom: 1px rgba(255, 255, 255, 0.2) solid;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 12px;
        text-align: center;
        text-wrap: wrap;
        padding: 20px;
    }
    .section1{
        display: block;
        width: 100%;
        /* border: 1px solid white; */
        padding-top: 0px;
        padding-bottom: 20px;
    }
    .section1 .left{
        width: 100%;
        font-size: 35px;
        font-weight: 500;
    }
    .section1 .left br{
        display: none;
    }
    .section1 .right{
        width: 100%;
        font-size: 15px;
        margin-top: 20px;
    }
    .section1 .right a{
        border: 2px solid white;
        height: 50px;
        width: 50px;
        margin-right: 10px;
    }
    .section1 .right a img{
        height: 25px;
        width: auto;
    }
    .section2{
        margin-bottom: 20px;
    }
    .section2 p{
        font-size: 150px;
        font-family: myfont1;
        font-weight: 900;
    }
    .section3{
        width: 100%;
    }
    .section3 .copyright-content{
        height: 50px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        border-top: 1px rgba(255, 255, 255, 0.2) solid;
        border-bottom: 1px rgba(255, 255, 255, 0.2) solid;
        font-weight: 200;
        font-size: 12px;
    }

}